:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .powerup-casino-8hpf4v {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .powerup-casino-zr0pz2 {
    display: none;
  }
}

.powerup-casino-ursx1e {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.powerup-casino-elsc9y {
  overflow-y: hidden;
}

.powerup-casino-9kdm92 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.powerup-casino-aprlbh {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .powerup-casino-aprlbh {
    max-width: 100%;
  }
}

.powerup-casino-itm36v,
body,
html {
  height: 100%;
}

.powerup-casino-w4zdm2 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.powerup-casino-w4zdm2.powerup-casino-kisfhh {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.powerup-casino-goy6rc {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.powerup-casino-goy6rc.powerup-casino-kisfhh {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.powerup-casino-cabl2z {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.powerup-casino-cabl2z.powerup-casino-kisfhh {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.powerup-casino-cabl2z.powerup-casino-kisfhh .powerup-casino-k2ffjm {
  display: none;
}

.powerup-casino-hvz5v3 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .powerup-casino-cabl2z,
  .powerup-casino-goy6rc {
    margin-left: 0;
    max-width: 100%;
  }
}

.powerup-casino-r7ovww {
  background: var(--sidebar-bg-color);
  display: block;
}

.powerup-casino-r7ovww.powerup-casino-kisfhh .powerup-casino-k2ffjm {
  display: inline-block;
}

.powerup-casino-r7ovww.powerup-casino-kisfhh .powerup-casino-2u69m7 {
  display: flex;
}

.powerup-casino-r7ovww.powerup-casino-kisfhh .powerup-casino-0eqg1y {
  transform: translateY(0);
  visibility: visible;
}

.powerup-casino-mwofd1 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.powerup-casino-r7ovww .powerup-casino-k2ffjm {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.powerup-casino-2u69m7 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.powerup-casino-2u69m7::-webkit-scrollbar {
  width: 0;
}

.powerup-casino-r3zn71 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.powerup-casino-r3zn71.powerup-casino-kisfhh {
  display: none;
}

.powerup-casino-mhbll5 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.powerup-casino-wl4fph {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.powerup-casino-lwbufo {
  max-width: 40px;
}

.powerup-casino-xflb7g {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.powerup-casino-xflb7g svg {
  color: var(--success-color-light);
}

.powerup-casino-wcvwwm {
  border-bottom: 1px solid var(--divider-color);
}

.powerup-casino-5vcst3 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .powerup-casino-wl4fph:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .powerup-casino-r7ovww {
    display: none;
  }
  .powerup-casino-r7ovww:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.powerup-casino-6q4z1d {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.powerup-casino-i2oizx {
  max-width: 40px;
}

.powerup-casino-ka9u2q {
  font-size: 0.75rem;
  font-weight: 700;
}

.powerup-casino-981kfk {
  background: var(--fh-bg-color);
}

.powerup-casino-2p3bm1,
.powerup-casino-4seu1t {
  align-items: center;
  display: flex;
}

.powerup-casino-2p3bm1 {
  gap: 0.5rem;
}

.powerup-casino-4seu1t {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.powerup-casino-981kfk .powerup-casino-k2ffjm {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .powerup-casino-4seu1t {
    gap: 0rem;
    padding: 0;
  }

  .powerup-casino-981kfk .powerup-casino-k2ffjm {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .powerup-casino-981kfk .powerup-casino-05974v {
    display: none;
  }
  .powerup-casino-18qi39 {
    font-size: 0.powerup-casino-pi5l5q !important;
  }
  .powerup-casino-981kfk .powerup-casino-k2ffjm {
    max-width: 100px;
  }
}

.powerup-casino-tw8t5v svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .powerup-casino-tw8t5v {
    display: none;
  }
}

.powerup-casino-k2ffjm {
  display: inline-block;
  max-width: 125px;
}

.powerup-casino-i5bvqo {
  width: 100%;
}

.powerup-casino-0eqg1y {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.powerup-casino-5frqp0 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.powerup-casino-qc997v,
.powerup-casino-yoyqhi {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.powerup-casino-qc997v {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.powerup-casino-qc997v:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.powerup-casino-6uvolu {
  font-size: 0.875rem;
  justify-content: center;
}

.powerup-casino-yhfsjm,
.powerup-casino-js027k {
  position: relative;
  z-index: 2;
}

.powerup-casino-yhfsjm {
  max-width: 40px;
}

.powerup-casino-u8kmqg {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.powerup-casino-k0w3ij:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.powerup-casino-ahbgjw {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.powerup-casino-yoyqhi {
  padding: 0.5rem;
}

.powerup-casino-x04qe5 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .powerup-casino-qc997v:hover,
  .powerup-casino-yoyqhi:hover {
    background: var(--border-color);
  }
}

.powerup-casino-jy8ahi {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.powerup-casino-ig85bj {
  color: var(--button-text-color);
}

.powerup-casino-sqi5kp {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.powerup-casino-sqi5kp .powerup-casino-ig85bj {
  color: var(--button-text-color);
}

.powerup-casino-bxn4ez {
  padding: 0.powerup-casino-2q25mu 0.625em;
  width: 100%;
}

.powerup-casino-aqpxmy {
  font-size: 0.875rem;
}

.powerup-casino-ggotm0 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.powerup-casino-ggotm0 .powerup-casino-ig85bj,
.powerup-casino-ggotm0 svg {
  color: var(--button-text-color);
}

.powerup-casino-w40bif svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .powerup-casino-jy8ahi:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .powerup-casino-sqi5kp:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .powerup-casino-ggotm0:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.powerup-casino-joowyd {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.powerup-casino-05974v {
  background: var(--border-color);
  display: inline-flex;
}

.powerup-casino-05974v,
.powerup-casino-46pyhd {
  border-radius: var(--round-l);
}

.powerup-casino-46pyhd {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.powerup-casino-46pyhd span,
.powerup-casino-46pyhd svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.powerup-casino-k6c6mh {
  background: var(--button-bg-color);
}

.powerup-casino-k6c6mh span,
.powerup-casino-k6c6mh svg {
  color: var(--button-text-color);
}

.powerup-casino-xvyca3 {
  display: none;
  height: 0;
  margin: 0.powerup-casino-trtm06 0 1rem;
  width: 0;
}

.powerup-casino-xvyca3 .powerup-casino-46pyhd {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .powerup-casino-xvyca3 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .powerup-casino-46pyhd:hover span,
  .powerup-casino-46pyhd:hover svg {
    color: var(--text-color);
  }
}

.powerup-casino-nyzyg8 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.powerup-casino-5pgo0q,
.powerup-casino-fj1vkf {
  height: 100%;
}

.powerup-casino-5pgo0q {
  overflow-x: auto;
}

.powerup-casino-5pgo0q::-webkit-scrollbar {
  width: 0;
}

.powerup-casino-fj1vkf {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.powerup-casino-o5f5uc {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .powerup-casino-nyzyg8 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .powerup-casino-nyzyg8 {
    height: auto;
    min-height: auto;
  }
  .powerup-casino-o5f5uc {
    flex: 1 0 100%;
  }
}

.powerup-casino-gwthvk {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.powerup-casino-ymnhsz {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .powerup-casino-ymnhsz {
    gap: 0;
  }
}

.powerup-casino-ads6tf {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .powerup-casino-ads6tf {
    height: 150px !important;
  }
}

.powerup-casino-geaymg {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.powerup-casino-mkqy8s {
  color: var(--text-color);
}

.powerup-casino-sl913y {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .powerup-casino-sl913y {
    font-size: 16px;
  }
}

.powerup-casino-4gmha3 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .powerup-casino-gwthvk {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .powerup-casino-gwthvk {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .powerup-casino-geaymg {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.powerup-casino-3b2alu {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .powerup-casino-nuqs4w:hover .powerup-casino-4gd851 {
    color: var(--accent-color);
  }
}

.powerup-casino-k8z0ls {
  text-align: center;
}

.powerup-casino-xa81cn {
  margin: 2rem 0;
}

.powerup-casino-mbgpjr {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.powerup-casino-tpg5zp {
  font-size: 2rem;
  font-weight: 700;
}

.powerup-casino-bgbged {
  overflow-x: auto;
}

.powerup-casino-bgbged::-webkit-scrollbar {
  width: 0;
}

.powerup-casino-s2jfg9 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .powerup-casino-s2jfg9 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .powerup-casino-tpg5zp {
    font-size: 1.25rem;
  }
}

.powerup-casino-tc53wf {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.powerup-casino-kf1c5a {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.powerup-casino-k8dyuw {
  -o-object-fit: cover;
  object-fit: cover;
}

.powerup-casino-p6e4fo,
.powerup-casino-k8dyuw {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.powerup-casino-p6e4fo {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.powerup-casino-7br8o7 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.powerup-casino-9fv2yb {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.powerup-casino-w017qg {
  padding: 0.5rem;
}

.powerup-casino-v3um8a {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.powerup-casino-v3um8a .powerup-casino-k8dyuw {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.powerup-casino-v3um8a .powerup-casino-a6eq93 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.powerup-casino-v3um8a .powerup-casino-9fv2yb {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.powerup-casino-v3um8a .powerup-casino-kf1c5a {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.powerup-casino-v3um8a .powerup-casino-p6e4fo {
  display: none;
}

@media (any-hover: hover) {
  .powerup-casino-tc53wf:hover .powerup-casino-p6e4fo {
    opacity: 1;
  }
  .powerup-casino-tc53wf:hover .powerup-casino-k8dyuw {
    transform: scale(1.1);
    will-change: transform;
  }
}

.powerup-casino-9xwnkt {
  padding: 2rem 0;
}

.powerup-casino-kuiybu {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.powerup-casino-udd8cu {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.powerup-casino-whpq4t {
  font-size: 0.75rem;
  font-weight: 600;
}

.powerup-casino-oak7oy {
  color: var(--footer-text-color);
}

.powerup-casino-wx0l45 {
  font-size: 1.25rem;
  font-weight: 600;
}

.powerup-casino-5hmtj8 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.powerup-casino-loj6lf {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.powerup-casino-6m7rx5 {
  transition: var(--transition-duration);
}

.powerup-casino-nnheax {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.powerup-casino-9xwnkt .powerup-casino-6q4z1d {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .powerup-casino-loj6lf:hover .powerup-casino-6m7rx5 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .powerup-casino-nnheax {
    justify-content: center;
    flex-direction: column;
  }
}

.powerup-casino-voojrn {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.powerup-casino-pwzghv {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.powerup-casino-pwzghv p img {
  display: block;
  margin: 0 auto;
}

.powerup-casino-pwzghv table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.powerup-casino-voojrn h1,
.powerup-casino-voojrn h2,
.powerup-casino-voojrn h3,
.powerup-casino-voojrn h4,
.powerup-casino-voojrn h5,
.powerup-casino-voojrn h6 {
  font-weight: 700;
}

.powerup-casino-voojrn h1,
.powerup-casino-voojrn h2 {
  margin-top: 2rem;
}

.powerup-casino-voojrn h3,
.powerup-casino-voojrn h4 {
  margin-top: 1rem;
}

.powerup-casino-voojrn ol li,
.powerup-casino-voojrn p,
.powerup-casino-voojrn ul li {
  color: var(--text-color);
}

.powerup-casino-voojrn p {
  margin-top: 1rem;
}

.powerup-casino-voojrn li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.powerup-casino-voojrn ol li,
.powerup-casino-voojrn ul li {
  font-size: 1rem;
}

.powerup-casino-voojrn ul li {
  list-style-type: disc;
}

.powerup-casino-voojrn .powerup-casino-8h45w7 {
  max-width: 100%;
  overflow-x: scroll;
}

.powerup-casino-voojrn .powerup-casino-8h45w7::-webkit-scrollbar {
  height: 5px;
}

.powerup-casino-voojrn .powerup-casino-8h45w7::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.powerup-casino-voojrn .powerup-casino-8h45w7::-webkit-scrollbar-track {
  background: transparent;
}

.powerup-casino-voojrn table,
.powerup-casino-voojrn td,
.powerup-casino-voojrn th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.powerup-casino-voojrn table {
  margin: 1rem 0;
}

.powerup-casino-voojrn thead td,
.powerup-casino-voojrn thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.powerup-casino-voojrn tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.powerup-casino-voojrn td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.powerup-casino-voojrn th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .powerup-casino-voojrn th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.powerup-casino-voojrn img {
  display: inline-block;
  margin: 1rem 0;
}

.powerup-casino-voojrn .powerup-casino-tc53wf img,
.powerup-casino-voojrn .powerup-casino-jtgpqo img {
  margin: 0;
}

.powerup-casino-voojrn .powerup-casino-tc53wf {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.powerup-casino-voojrn .powerup-casino-a6eq93 {
  padding: 0.5rem;
}

.powerup-casino-voojrn .powerup-casino-7br8o7 {
  color: var(--text-color);
}

.powerup-casino-voojrn .powerup-casino-jtgpqo {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.powerup-casino-voojrn .powerup-casino-cgzkf0 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.powerup-casino-voojrn .powerup-casino-jtgpqo img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.powerup-casino-voojrn .powerup-casino-k3xdge {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.powerup-casino-voojrn .powerup-casino-klv0nj {
  flex: 1 1 30%;
  padding: 1rem;
}

.powerup-casino-voojrn .powerup-casino-w20ius {
  color: var(--text-color);
  font-weight: 700;
}

.powerup-casino-voojrn .powerup-casino-8469ja {
  color: var(--text-color);
  font-weight: 600;
}

.powerup-casino-voojrn .powerup-casino-mf0a2v {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .powerup-casino-voojrn .powerup-casino-jtgpqo {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .powerup-casino-voojrn .powerup-casino-8469ja {
    font-size: 1rem;
  }
  .powerup-casino-voojrn .powerup-casino-w20ius {
    font-size: 0.875rem;
  }
  .powerup-casino-voojrn .powerup-casino-jtgpqo img {
    flex: 1 1 auto;
  }
}

.powerup-casino-voojrn .powerup-casino-jy8ahi {
  margin: 0.powerup-casino-pjy2xd 0;
}

@media screen and (max-width: 1024px) {
  .powerup-casino-voojrn,
  .powerup-casino-voojrn .powerup-casino-o6gpvs,
  .powerup-casino-pwzghv {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .powerup-casino-voojrn ol li,
  .powerup-casino-voojrn ul li {
    font-size: 1rem;
  }
}

.powerup-casino-jvdut7 {
  color: var(--text-color);
  text-align: center;
}

.powerup-casino-m82usr {
  margin: 2rem 0;
}

.powerup-casino-2amagl,
.powerup-casino-zo3yz6 {
  margin-bottom: 1rem;
}

.powerup-casino-2amagl {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.powerup-casino-2amagl.powerup-casino-kisfhh .powerup-casino-yubyep {
  display: block;
}

.powerup-casino-2amagl.powerup-casino-kisfhh .powerup-casino-v9dtyz {
  transform: rotate(45deg);
}

.powerup-casino-9n0wca {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.powerup-casino-v9dtyz {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.powerup-casino-yubyep {
  display: none;
  padding-top: 1rem;
}

.powerup-casino-oege0v {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.powerup-casino-oege0v.powerup-casino-kisfhh {
  transform: scaleX(-1);
}

.powerup-casino-ord637 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .powerup-casino-iv290z {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.powerup-casino-gxa5bc {
  display: flex;
  align-items: center;
}

.powerup-casino-gxa5bc a {
  margin: 0 10px;
}

/* social */

.powerup-casino-z92wsa {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .powerup-casino-z92wsa {
    flex-wrap: wrap;
  }
}

.powerup-casino-z92wsa li {
  display: flex;
  margin: 0 7px;
}

.powerup-casino-z92wsa li svg {
  transition: 0.powerup-casino-ph44vq ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .powerup-casino-z92wsa li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.powerup-casino-9y4ajr {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.powerup-casino-iuv2hb {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .powerup-casino-iuv2hb {
    max-width: 100%;
  }
}

.powerup-casino-vyyu0w {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.powerup-casino-vyyu0w h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .powerup-casino-9y4ajr,
  .powerup-casino-vyyu0w {
    max-width: 100vw;
  }
}

.powerup-casino-3idf3a {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.powerup-casino-rj4wg0 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.powerup-casino-oywsu5 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.powerup-casino-rj4wg0::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.powerup-casino-oywsu5 ease;
}

.powerup-casino-3idf3a.powerup-casino-dp9cnq .powerup-casino-rj4wg0::after {
  transform: rotate(45deg);
}

.powerup-casino-ng2xps {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.powerup-casino-ph44vq ease, padding 0.powerup-casino-ph44vq ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.powerup-casino-3idf3a.powerup-casino-dp9cnq .powerup-casino-ng2xps {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.powerup-casino-nawe4g {
  margin: 25px 0;
}

.powerup-casino-v6poi0 > input:not(:checked) ~ label:hover,
.powerup-casino-v6poi0 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.powerup-casino-m7qylf.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.powerup-casino-dvgm3q 44.powerup-casino-zlc4d8.powerup-casino-obd3l1.powerup-casino-xl6pg8.powerup-casino-71a3wy.powerup-casino-5sxas7.powerup-casino-duplob.powerup-casino-2ygrp4.powerup-casino-isbldz.powerup-casino-1y9mg6.powerup-casino-10kovc.powerup-casino-rxxokb.powerup-casino-3a3vlx 0l-12.powerup-casino-c72yxa 30.powerup-casino-hak7nt.powerup-casino-lzu56s 2.powerup-casino-6gerog.powerup-casino-lzu56s 3.powerup-casino-2oc4cf 3.powerup-casino-14io9q.powerup-casino-4ce5ep 3.powerup-casino-tul53u.powerup-casino-cd21vi.powerup-casino-xaq83o.powerup-casino-o41lgh 7-3.powerup-casino-c72yxa 10.powerup-casino-pb5qgh.powerup-casino-o41lgh 23.powerup-casino-b3rvmn.powerup-casino-v2mdqw 1.powerup-casino-k2d9j1 2.powerup-casino-c72yxa 3.powerup-casino-v2mdqw 1.powerup-casino-4ce5ep 5.powerup-casino-4grm23.powerup-casino-4ce5ep 32.powerup-casino-bhytgh.powerup-casino-cd21vi 5.powerup-casino-3a3vlx 4.powerup-casino-o41lgh 9.powerup-casino-o41lgh 8.powerup-casino-4ce5ep 6.powerup-casino-rhmqhe.powerup-casino-vgb3dx.powerup-casino-4gte9t.powerup-casino-tauepi.powerup-casino-tqodv1 4.powerup-casino-b8repl.powerup-casino-tqodv1 6.powerup-casino-tqodv1 0l29.powerup-casino-3a3vlx 17.powerup-casino-yxyxaf.powerup-casino-d45ur8 2.powerup-casino-yzyh6t 10.powerup-casino-78mb2m.powerup-casino-c72yxa 8.powerup-casino-356et4.powerup-casino-7uen7s.powerup-casino-nkkohn.powerup-casino-awrdhd.powerup-casino-dnw3bj.powerup-casino-cd21vi.powerup-casino-5sxas7.powerup-casino-c72yxa 1.powerup-casino-ikm6o0.powerup-casino-827hks.powerup-casino-cz59ez.powerup-casino-1ca99i.powerup-casino-08tk5r.powerup-casino-k2d9j1 1.powerup-casino-t32uwf.powerup-casino-0c972o.5z'/%3e%3c/svg%3e");
}

.powerup-casino-4ri4h6 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .powerup-casino-4ri4h6 {
    gap: 16px 0;
  }
}

.powerup-casino-0vpeko {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.powerup-casino-0vpeko.powerup-casino-murlrk {
  display: block;
}

.powerup-casino-0vpeko.powerup-casino-bcxpy0 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .powerup-casino-0vpeko {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.powerup-casino-7amv93 {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.powerup-casino-tghdh6 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.powerup-casino-ibjvrf {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.powerup-casino-vp1vg3 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.powerup-casino-vp1vg3 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.powerup-casino-mngu56 {
  font-size: 16px;
  line-height: 140%;
}

.powerup-casino-io1ahk {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.powerup-casino-io1ahk .powerup-casino-2psrzy {
  fill: #c2c0ce;
}

.powerup-casino-io1ahk [rating="1"] .powerup-casino-2psrzy:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.powerup-casino-io1ahk [rating="2"] .powerup-casino-2psrzy:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.powerup-casino-io1ahk [rating="3"] .powerup-casino-2psrzy:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.powerup-casino-io1ahk [rating="4"] .powerup-casino-2psrzy:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.powerup-casino-io1ahk [rating="5"] .powerup-casino-2psrzy:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.powerup-casino-ot2bnc textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.powerup-casino-ot2bnc button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.powerup-casino-6qsm0c {
  text-align: center;
  color: var(--success-color);
}

.powerup-casino-re95ow {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.powerup-casino-8h45w7 table {
  width: 100%;
}

.powerup-casino-ygt3ug {
  display: flex;
  justify-content: center;
}

.powerup-casino-ymnhsz {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.powerup-casino-ads6tf {
  position: relative;
  z-index: 1;
}

.powerup-casino-geaymg {
  position: relative;
  z-index: 2;
}

.powerup-casino-mkqy8s {
  position: relative;
  z-index: 3;
}

.powerup-casino-o7ij0f {
  position: relative;
  z-index: 4;
}

.powerup-casino-6wpjk4 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.powerup-casino-3crbm2 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.powerup-casino-3crbm2 label {
  font-size: 14px;
}

.powerup-casino-3crbm2 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.powerup-casino-3crbm2 input,
.powerup-casino-3crbm2 textarea,
.powerup-casino-3crbm2 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.powerup-casino-3crbm2 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.powerup-casino-oywsu5 ease;
}
.powerup-casino-3crbm2 button:hover {
  background-color: #691204;
}
.powerup-casino-654q7k {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.powerup-casino-7vk0m2 ease-in;
}

.powerup-casino-654q7k h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.powerup-casino-2p3bm1 .powerup-casino-18qi39:last-child {
  margin-right: 5px;
}

  .powerup-casino-ahfw44 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.powerup-casino-ph44vq ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .powerup-casino-uh80ly {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .powerup-casino-uh80ly p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .powerup-casino-uh80ly button {
    z-index: 2;
  }

  .powerup-casino-9t3xs3 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.powerup-casino-oywsu5 ease;
    z-index: 10000;
  }

  

  .powerup-casino-9t3xs3:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .powerup-casino-uh80ly p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .powerup-casino-1804mz {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .powerup-casino-1804mz {
      font-size: 12px;
    }
  }

  .powerup-casino-cksxm2 {
  bottom: 40px;
  }